/* Large Devices, Wide Screens */
@media only screen and (max-width : 1170px) {
    .container {
        width: 100%;
        padding: 0 20px;
    }
    header .col:nth-child(3) {
        width: 35%;
    }
    header .phones .col:first-child, header .phones .col:last-child {
        width: 100%;
    }
    header .col:nth-child(2) {
        padding-top: 0;
        width: 30%;
    }
    header .phones {
        padding-top: 0;
    }
    .scheme img, .img-list-block img {
        width: 100%;
    }
    .wide-img-block .table-col:last-child {
        padding-right: 20px;
    }
    .categories .col {
        width: 33% !important;
        text-align: left;
        padding-left: 0 !important;
    }
    .light-gray .col-50 {
        width: 100%;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    header .col:nth-child(3) {
        width: 30%;
    }
    .four-blocks .col {
        width: 50%;
        margin-bottom: 30px;
    }
    .suggestions .col img {
        float: none;
    }
    .left {
        width: 75%;
        padding-right: 20px;
    }
    .right {
        width: 25%;
    }
    .suggestions .col img {
        display: inline-block;
    }
    .suggestions .col {
        text-align: center;
    }
    .suggestions .col .text {
        text-align: left;
        padding-left:20px;
    }
    .product .product-gallery {
        margin-bottom: 20px;
    }
    .product .col-50 {
        width: 100%;
        padding: 0;
    }
    .download-pdf {
        display: none;
    }
    .suggestions.left {
        width: 100%;
        padding-right: 0;
    }
    .sidebar {
        display: none;
    }
    .col-75 {
        width: 100%;
        padding: 0;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    header .col:nth-child(2) {
        display: none;
    }
    .banner .caption {
        padding: 0 20px;
    }
    .banner .caption .title {
        color: #fff;
        line-height: 1;
    }
    header .col:nth-child(3) {
        width: 45%;
    }
    header .col:nth-child(4) {
        float: right;
    }
    header .phones {
        padding-top: 15px;
    }
    nav li i {
        /* display: block; */
        /* width: 100%; */
        background-position: 50% !important;
        /* margin-bottom: 10px; */
    }
    .four-blocks .col {
        width: 100%;
    }
    .wide-img-block {
        display: block;
    }
    .wide-img-block .table-col:first-child {
        margin-bottom: 30px;
    }
    .wide-img-block .table-col {
        width: 100% !important;
    }
    .hor-form-dark .col {
        width: 33% !important;
    }
    .img-list-block {
        padding-top: 0;
        margin-top: 20px;
    }
    .img-list-block .col-50, .what-to-know .col {
        width: 100% !important;
    }
    .wide-blue-block .col:nth-child(1), .wide-blue-block .container > .col:nth-child(2) {
        width: 47%;
    }
    .suggestions .col img {
        width: 100% !important;
    }
    .img-text-block .col-50 {
        margin-bottom: 20px;
    }
    .img-text-block .col-50 {
        width: 100% ;
        padding-right: 0 !important;
    }
    .charact .col {
        width: 33%;
    }
    .categories .col {
        width: 50% !important;
    }
    .col-33 {
        width: 100%;
        margin-bottom: 20px;
    }
    .image {
        width: 100%;
        margin: 0 0 10px;
    }
}
@media only screen and (max-width : 600px) {
    header .col:nth-child(3) {
        width: 40%;
    }
    header .get-call {
        padding: 7px 20px 5px 15px;
    }
    .menucol {
        margin-right: 25px;
    }
    .row {
        overflow: hidden;
    }
    .wide-blue-block .col:nth-child(1), .wide-blue-block .container > .col:nth-child(2) {
        width: 100%;
        padding-right: 0;
        border-right: 0;
    }
    .wide-blue-block .col:nth-child(1) {
        margin-bottom: 20px;
    }
    .map > .title {
        position: static;
        max-width: 100%;
    }
    .suggestions .col img, .map > .title h2, .left, .right{
        width: 100%;
    }
    .map .caption {
        position: static;
        max-width: 100%;
    }
    .map .caption a {
        float: left;
        clear: both;
    }
    nav li {
        border: 0;
        width: 100%;
        text-align: left;
    }
    .left {
        padding-right: 0;
        margin-bottom: 20px;
    }
    .right {
        padding: 0;
        border: 0;
        margin-bottom: 20px;
    }
    .right li {
        float: left;
        width: 50%;
    }
    .right ul {
        margin: 20px;
    }
    footer .col:nth-child(3) {
        padding-top: 0;
    }
    .charact .col {
        width: 50%;
    }
    .categories .col {
        width: 100% !important;
        text-align: center !important;
    }
    .two-cols .col-50 {
        width: 100%;
        padding: 0 !important;
    }
    .two-cols .col-50:first-child {
        margin-bottom: 20px;
    }
    .block .col-50 {
        width: 100%;
    }
    .right-col {
        padding-left: 0;
    }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    header .col:nth-child(3) {
        display: none;
    }
    .suggestions .col img {
        float: none;
        display: inline-block;
    }
    .suggestions .col {
        width: 100%;
        text-align: center;
    }
    .hor-form-dark .col {
        width: 100% !important;
        margin-bottom: 10px;
    }
    .hor-form-dark .col input {
        width: 100%;
    }
    .banner .caption .title {
        font-size: 30px;
    }
    nav li:last-child a {
        word-break: break-all;
    }
    .img-left {
        margin-right: 0;
    }
    .img-right {
        margin-left: 0;
    }
    .img-left img, .img-right img {
        width: 100%;
    }
    .block-w-icons-chess-position p img {
        position: static;
        display: block;
        margin: 0 auto 10px;
    }
    .block-w-icons-chess-position p:nth-child(odd) {
        padding-left: 0;
    }
    .block-w-icons-chess-position p:nth-child(even) {
        padding-right: 0;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}